@charset "utf-8";



/* Old CSS */







#Layer1 {
position:absolute;
width:200px;
height:115px;
z-index:1;
}

img {
border:0;
}

html {
height:100%;
}

body {
	font-family:Arial, Helvetica, Sans Serif, Verdana;
	line-height:130%;
	font-size:12px;
	color:#000000;
	margin:0;
	padding:0;
}


body#quit-smoking {
	background: #3F285A url(../images/container_rep.gif) top repeat-y;
}



.inputbox_enquiry {
border:1px solid #83c9eb;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
}

.inputbox_news {
border:1px solid #83c9eb;
font-family:Arial, helvetica, sans-serif;
font-size:11px;
color:#395219;
padding:3px 3px 3px 5px;
margin-bottom:5px;
}




a:link,a:visited {
	color:#271549;
	text-decoration:none;
	font-weight:700;
}

a:hover {
color:#1186bb;
text-decoration:none;
}



.button {
color:#fff;
font-family:Arial, Hevlvetica, sans-serif;
text-align:center;
font-size:11px;
font-weight:700;
border:1px #ccc;
width:auto;
background:#035481;
line-height:18px !important;
height:26px !important;
margin:1px;
padding:0 5px;
}a.vmbutton:link, a.vmbutton:visited {
color:#fff;
font-family:Arial, Hevlvetica, sans-serif;
text-align:center;
font-size:11px;
font-weight:700;
border:1px #ccc;
width:auto;
background:#a1cfe6;
line-height:18px !important;
height:26px !important;
margin:1px;
padding:5px;
}



.inputbox {
	border:solid 1px #907395;
	background-color:#fff;
	padding:2px;
}



H1 {
	color: #652d4f;
	font-weight: bold;
	font-size: 16px;
	white-space: nowrap;
	margin: 10px 0px 10px 0px;
}

H2 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 11px;
	color: #333333;
}


H2.orangehd {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	font-size: 15px;
	color: #f88800;
}

.orangehd {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	color: #f88800;
	font-size:13px;
}

.orangehd2 {
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, Sans Serif;
	line-height: 120%;
	color: #aa6109;
	font-size:13px;
}




ul,ul ul {

list-style:square;

margin-left:10px;

padding-left:10px;

}

li,li li {
/*padding-left:0px;*/
padding-top:0;
background-repeat:no-repeat;
list-style:square;
}

ol li {
/*padding-left:0px;*/
padding-top:0;
background-repeat:no-repeat;
list-style: decimal;
}





.specialty_menu,a.specialty_menu:visited,a.specialty_menu:link {display:block;background:#72a2c0;vertical-align:middle;font-size:11px;color:#fff;text-align:left;width:auto;text-decoration:none;float:left;margin-left:2px;margin-bottom:2px;white-space:nowrap;text-transform:lowercase;padding:2px;
}

a.whitelinks,a.whitelinks:link,a.whitelinks:visited {
color:#ccc;
}

/* Tabless Layout */

body {margin: 0px;
}

#container {
	background:#fff;
	width: 1155px;
	margin: 0 auto;
	background:url(../images/header.jpg) top no-repeat;
}

#wrapper,
#header,
#footer {
	width: 955px;
	margin: auto;
}

#wrapper {

}

#header {
	height: 152px;
	width: 955px;
	background-repeat: no-repeat;
	background-position: 0 30px;
	text-align: center;
}

#headertxt {
	height: 40px;
	width: 885px;
}

#header-content {margin-left: 150px;
}

#main {
	margin-left: 0px;
	background: #ffffdd url(../images/header.jpg)  no-repeat;
	width: 955px;
	background-position: -100px -195px;
}

#main-left {
	margin-top: 0px;
	width: 244px;
	float: left;
}

#main-center {
	float: left;
	width: 480px;
	margin-top: 0px;
	margin-left: 0px;
	background: #fff;
	overflow: hidden;
}

#main-content {
	width: 700px;
	background: url(../images/topcurve.jpg) no-repeat;
}

#main-copy {
	padding: 10px;
	min-height: 400px;
	max-width:640px;
}

#main-right {
	float: right;
	width: 273px;
}

#rightnewsletter {
	width: 257px;
}#footer {min-height: 150px;background:url(../images/footer.jpg) no-repeat;color: #256D91;
}

#footer-text {
	padding-top: 30px;
	color:#ffffff;
	width: 955px;
	text-align:left;
	font-size: 11px;
}

#footer-right {padding: 20px 10px;font-weight: bold;width: 200px;float: right;text-align: right;margin-right: 5px;
}

#footer-content {margin-left:20px;padding: 1px;
}


.clear {clear: both;
}




#menucontainer {
	width: 955px;
	height:25px;
	margin: auto;
	background: url(../images/menu_bg.jpg) no-repeat;
}
#menu {
	width: 400px;
	height: 24px;
	padding-left: 300px;
}



ul.content_bullets{padding-left:15px;padding-top:0px;}
.content_bullets ul li, li.content_bullets{padding-left:5px;padding-top:0px;padding-bottom:6px;background-repeat:no-repeat;list-style:square;}

.cell_centred{
text-align:center;
}




#topleft {
	width: 772px;
	height: 217px;
	float:left;
}

#topright {
	width: 183px;
	height: 217px;
	float:left;
}


#footercontainer {
	height: 153px;
	margin: auto;
}

#footerinner {
	margin: Auto;
	width: 955px;
	background: url(../images/footer.gif) no-repeat;
	height: 140px;
	padding-top: 10px;
}

#footerspacer {
	margin: Auto;
	width: 955px;
	height: 30px;
	background-color: #ffffff;
}




a.footer_wt:link, a.footer_wt:visited{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#d86603;
padding:0;
font-weight:normal;
text-decoration:underline;
}

.footer_wt{
height:100%;
font-family:Arial, Helvetica, Sans Serif;
line-height:130%;
font-size:10px;
color:#d86603;
padding:0;
font-weight:normal;
}



a.footer_wt:hover{
	height:100%;
	font-family:Arial, Helvetica, Sans Serif;
	line-height:130%;
	
	color:#d86603;
	padding:0;
	font-weight:normal;
}




div#tabarea {
	background: #271549 0 0 repeat-x;
	margin: auto;
	width: 955px;
}

div#tabarea_l {
}

div#tabarea_r {
}


/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}


table.pill2 {
  padding: 0;
  float:right;
}


td.pill2_l {
  background: url(../images/left_menu2.gif) no-repeat;
  width:  33px;
  height: 36px;

}

td.pill2_m {
  background: url(../images/menu_bg2.gif) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill2_r {
background: url(../images/menu_bg2.gif) repeat-x;
  width:  33px;
  height: 36px;
}


td.pill_l {
	width:  10px;
	height: 26px;
}

td.pill_m {
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
	width:  10px;
	height: 26px;
}

#pillmenu {
	white-space: nowrap;
	height: 26px;
	float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 4px;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.gif) bottom right no-repeat;
	margin: 0;
	padding: 0;
	list-style:none;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: normal;
	float:left;
  display:block;
  height: 16px;
  line-height: 15px;
  padding: 5px 15px;
  color: #fff;
  text-decoration: none;
}

#pillmenu a:hover {
  color:#f88800;
}


#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

p{
margin:0px 0px 8px 0px
}





blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

blockquote {
	margin:1em 0px;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* (mt) global styles */
html {
	font-size: 100%;
}



a:focus {
	outline:none;
}
a {
	text-decoration:none;
	color:#005e8f;
}
a:hover, a:focus {
	text-decoration:underline;
}
a em, .hide {
	position:absolute;
	left:-9999em
}
hr {
	color:#ededed;
	border:0;
	margin:0;
	padding:0;
	display:block;
	height:1px;
	background:#ededed;
	width:93%;
}
p {
	font:normal 12px Helvetica, Arial, sans-serif;
	line-height:18px;
	letter-spacing:normal;
	color:#000;
	padding:0 0 1em;
}


.homelcol {
	width:615px;
	margin:30px 0;
	border-right:1px solid #b4b4b4;
}

body.ver2 .homelcol { border-right: 1px solid #a9abaf; width:600px;}

#footer {
	width:100%;
	padding-bottom:64px;
}
#footerdiv {
	position:relative;
	z-index:0;
}


body#homepage #footer {
  background:url(../images/home-sprite002__ff688f2.png) repeat-x center -479px;
}



a.highlighter {
	font-style:normal;
	color:#000 !important;
	background-color:#c3e2ff;
	padding:1px 3px;
	white-space:nowrap;
}
a.highlighter:hover, a.highlighter:focus {
	text-decoration:none;
	background-color:#FFFF99;
	color:#333 !important;
}

.quotebubble-wide-bttm {
	width:640px;
	margin:20px 0;
}
.quotebubble-wide-bttm .qb-mid {
	background:#ededed;
	padding:16px 30px;
	text-align:left;
}
.quotebubble-wide-bttm .qb-top {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -19px;
}
.quotebubble-wide-bttm .qb-bttm {
	height:30px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -35px;
}

.quotebubble-wide-top {
	width:640px;
	margin:20px 0;
}
.quotebubble-wide-top .qb-mid {
	background:#ededed;
	padding:16px 30px;
}
.quotebubble-wide-top .qb-top {
	height:27px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left top;
}
.quotebubble-wide-top .qb-bttm {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -27px;
}

.quotebubble-wide-bttm {
	width:600px;
	margin:20px 0;
}
.quotebubble-wide-bttm .qb-mid {
	background:#ededed;
	padding:16px 30px;
}
.quotebubble-wide-bttm .qb-top {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -19px;
}
.quotebubble-wide-bttm .qb-bttm {
	height:30px;
	width:100%;
	font-size:1px;
	line-height:1px;
	overflow:hidden;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -35px;
}

.quotebubble-thin-bttm {
	width:220px;
}
.quotebubble-thin-bttm .qb-mid {
	background:#ededed;
	padding:12px 20px 15px;
}
.quotebubble-thin-bttm .qb-top {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -19px;
}
.quotebubble-thin-bttm .qb-bttm {
	height:30px;
	width:100%;
	font-size:1px;
	line-height:1px;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -35px;
}
.quotebubble-thin-bttm .qb-top .qb-tr {
	width:8px;
	height:8px;
	float:right;
	background:#fff url(../images/quotebubble__7e533e3.gif) no-repeat -632px -19px;
}
.quotebubble-thin-bttm .qb-bttm .qb-br {
	width:8px;
	height:8px;
	float:right;
	background:#fff url(../images/quotebubble__7e533e3.gif) no-repeat -632px -35px;
}
*html .quotebubble-thin-bttm .qb-mid { width:179px; }

.quotebubble-thin-top {
	width:150px;
}
.quotebubble-thin-top .qb-mid {
	background:#ededed;
	padding:0 20px;
}
.quotebubble-thin-top .qb-top {
	height:30px;
	width:100%;
	font-size:1px;
	line-height:1px;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left top;
}
.quotebubble-thin-top .qb-bttm {
	height:8px;
	width:100%;
	font-size:1px;
	line-height:1px;
	background:url(../images/quotebubble__7e533e3.gif) no-repeat left -27px;
}
.quotebubble-thin-top .qb-top .qb-tr {
	width:8px;
	height:8px;
	float:right;
	margin-top:19px;
	background:#fff url(../images/quotebubble__7e533e3.gif) no-repeat -632px -19px;
}
.quotebubble-thin-top .qb-bttm .qb-br {
	width:8px;
	height:8px;
	float:right;
	background:#fff url(../images/quotebubble__7e533e3.gif) no-repeat -632px -27px;
}
*html .quotebubble-thin-top .qb-mid { width:179px; }

body.pressarticle q {
	font-size:16px;
	font-style:italic;
	line-height:28px;
	color:#7a7a7a;
}
body.pressarticle q cite {
	display:block;
	font-size:18px;
	color:#8d1c1c;
	font-style:normal;
}




img.right{
margin:0px 0px 10px 10px;
}

.orangebox {
  background: #d66b22;
  color: #fff;
  border-radius: 10px;
  display: block;
  width: 350px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  line-height: 22px;
}

.orangebox-left {
  background: #d66b22;
  color: #fff;
  border-radius: 10px;
  display: block;
  width: 350px;
  margin: 0 auto;
  padding: 10px;
  text-align: center;
  font-size: 16px;
  line-height: 22px;
  float:left;
}



div#mc_embed_signup_scroll input {
  border: #ccc 1px solid;
  padding: 3px;
}

.mc-field-group {
  padding-bottom: 4px;
}

p.yellowtxt {
  color: #cc9025;
  font-size: 13px;
  font-weight: bold;
}

div#mc_embed_signup_scroll h2 {
  color: #fff;
  font-size: 17px;
  padding-bottom: 5px;
}